Index: webrtc/tools/py_event_log_analyzer/rtp_analyzer.sh |
diff --git a/webrtc/tools/py_event_log_analyzer/rtp_analyzer.sh b/webrtc/tools/py_event_log_analyzer/rtp_analyzer.sh |
new file mode 100755 |
index 0000000000000000000000000000000000000000..7727d597d2275c029f44ddfa271c54add962f661 |
--- /dev/null |
+++ b/webrtc/tools/py_event_log_analyzer/rtp_analyzer.sh |
@@ -0,0 +1,16 @@ |
+#!/bin/sh |
+# Copyright (c) 2016 The WebRTC project authors. All Rights Reserved. |
+# |
+# Use of this source code is governed by a BSD-style license |
+# that can be found in the LICENSE file in the root of the source |
+# tree. An additional intellectual property rights grant can be found |
+# in the file PATENTS. All contributing project authors may |
+# be found in the AUTHORS file in the root of the source tree. |
+set -e |
+cd $(dirname $0) |
+PYTHONPATH="../../third_party/protobuf/python/" |
+if [ -z ${PYTHON_EXECUTABLE+x} ] |
+then |
+ PYTHON_EXECUTABLE=python3 |
+fi |
+exec $PYTHON_EXECUTABLE "rtp_analyzer.py" $@ |